Subject: Re: [PATCH] via-velocity: add netpoll functionality for the benefit of netconsole

From: Simon Kagstrom <[email-masked]>
Date: Thu, 7 Jan 2010 07:26:16 +0100

On Tue, 05 Jan 2010 21:19:33 +0100
Jan Ceuleers <[email-masked]> wrote:

> Simon Kagstrom wrote:
> > Does the patch still work with the new NAPI support in the driver?
> 
> Errr. (Is my ignorance showing yet?)
> 
> I will have to study this, based on other drivers and your commit dfff71.

Well, if you have tested it and netconsole works with the new driver I
would guess it's OK. I don't know netconsole myself, but I know the
interrupt handler (which you call from your patch) has changed with the
NAPI support, so that's why I was wondering if it still worked.

// Simon